/* Super Hub CSS */
.ec-siteSuperHubtopicRow{
	background-color:#fff;
	margin:0 !important;
}
.ec-superHubTopicText{
	text-align:center;
}
.ec-siteSuperHubTopic{
	padding:7px;
}
#ec-superHubSidebar #ec-sidebarAuthor{
	background: #f7f7f7 !important;
}
#ec-superHubSidebar #ec-sidebarAuthor img{
	height:auto;
}
.ec-siteSuperHubtopicRow .active{
	background-color:#4EB057;
}
.pillar-fade{
	opacity: 0.6 !important;
}
.pillar-fade:hover{
	opacity: 1 !important;
}
#ec-superHubSidebar .ec-sidebarBlock{
	margin-top:0 !important;
}
@media (min-width:992px) {
	/* Superhub main body */
	#ec-pageSuperHub h4#ec-superHubIntroduction{
		height:76px;
	}
	#ec-siteBody .ec-siteSuperHub {
		width: 100%;
		max-width: 1170px;
	}
	#ec-siteBody #ec-pageSuperHub {
		margin-top: -311px;
		z-index: 999;
	}
	#ec-superHubBanner h1, #ec-pageSuperHub h1, #ec-pageSuperHub h2, #ec-pageSuperHub h3, #ec-pageSuperHub h4, #ec-pageSuperHub h5, #ec-superHubLinkBack {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	#ec-pageSuperHub>h1 {
		font-size: 40px;
		z-index: 999;
		margin: 10px 0px;
	}
	#ec-pageSuperHub>h4 {
		font-size: 20px;
		z-index: 999;
		margin: 0px 0px 11px 0px;
	}
	#ec-siteBody #ec-superHubLinkBack {
		display: inline-block;
		margin: 0px;
	}
	#ec-siteBody #ec-superHubLinkBack:hover {
		text-decoration: none !important;
		color: #fff;
	}
	/* Superhub Top Story */
	#ec-superHubRecent {
		padding: 20px;
		background-color: rgba(65, 65, 65, 0.8);
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	#ec-superHubRecent:hover {
		background-color: rgba(65, 65, 65, 1);
	}
	#ec-superHubRecent:hover {
		opacity: 1 !important;
	}
	#ec-superHubRecent>* {
		display: table-cell;
		padding: 0px 15px;
	}
	#ec-superHubRecentThumb {
		background-repeat: no-repeat;
		background-size: cover;
		width: 50%;
		height: 100%;
		position: relative;
	}
	#ec-superHubRecentThumb a, #ec-superHubArticleThumb a {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}
	#ec-superHubRecentThumb:hover, #ec-superHubRecent>*>* {
		color: #fff !important;
	}
	#ec-superHubRecent h2 {
		margin: 0px 0px 15px 0px;
		font-size: 28px !important;
		line-height: 32px !important;
	}
	#ec-superHubRecent a h2 {
		color: #fff !important;
	}
	#ec-superHubRecent p a {
		color: #fff !important;
	}
	#ec-superHubRecent a:hover, #ec-superHubRecent ec-readMore:hover {
		text-decoration: none !important;
	}
	body #ec-superHubRecentCategory a:hover {
		opacity: 0.8;
		color: inherit !important;
	}
	/* Articles in Category/Superhub Loop */
	.ec-siteSuperHubArticle {
		width: 50%;
		float: left;
		margin-bottom: 15px;
	}
	.ec-siteSuperHubArticleRow {
		margin: 0px !important;
	}
	.ec-siteSuperHubArticleRow article:first-child {
		padding-right: 20px;
	}
	#ec-superHubArticleThumb {
		height: 200px;
		background-repeat: no-repeat;
		background-size: cover;
		max-height: 200px;
		position: relative;
	}
	.ec-siteSuperHubArticle h3 {
		font-size: 18px !important;
		margin: 10px 0px 5px 0px !important;
	}
	.ec-siteSuperHubArticle h3 a {
		color: #000;
	}
	.ec-siteSuperHubArticle p a {
		color: #000;
	}
	.ec-siteSuperHubArticle a {
		text-decoration: none !important;
	}
	/* SuperHub Article */
	#ec-superHubBanner {
		height: 400px;
		background-position: center;
		z-index: 9999 !important;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.ec-superhubHeader {
		margin-bottom: 0px !important;
	}
	.ec-superhubHeader #ec-headerNavAdditionalContainer {
		margin-bottom: 0px !important;
	}
	#ec-superHubBanner {
		width: 100%;
		display: table;
		margin-bottom: 15px;
	}
	#ec-superHubBanner #ec-superHubTitleFloat {
		display: table-cell;
		vertical-align: bottom;
	}
	#ec-superHubBanner #ec-superHubTitleFloat h1 {
		font-size: 50px;
	}
	#ec-postSuperHub h2, #ec-postSuperHubb h3, #ec-postSuperHub h4, #ec-postSuperHub h5 {
		color: #5f1341 !important;
	}
	#ec-pageSuperHubContainer {
		padding-left: 0px;
		padding-right:15px;
	}
	#ec-superHubCategories {
		display: inline-block;
	}
	#ec-superHubCategories * {
		display: inline-block;
		float: left;
	}
	#ec-pageSuperHubContainer {
		position: relative;
		padding-bottom: 60px;
	}
	/* Related posts at bottom of article */
	#dw-superHubRelatedPosts, #dw-superHubRelatedPosts li {
		margin: 0px;
		list-style: none;
		padding: 0px 0px 10px 0px;
	}
	/* Load More Button */
	#ec-superHubLoadMore {
		position: absolute;
		bottom: 0px;
		width: 100%;
		text-align: center;
		left: 0px;
	}
	#ec-superHubLoadMoreButton {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 600;
		text-transform: uppercase;
	}
	body #ec-superHubLoadMoreButton:hover {
		background-color: #48b154 !important;
		color: #fff;
	}
	/* Superhub Sidebar */
	#ec-superHubSidebar{
		padding-right:0;
	}
	#ec-superHubSidebar h2, #ec-superHubSidebar h3, #ec-superHubSidebar h4 {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	/* Sidebar Promo Block */
	#ec-superHubSidebar>.ec-superHubSidebarBlock:first-child {
		margin-top: 0px !important;
	}
	.ec-superHubSidebarBlock {
		margin: 25px 0px;
	}
	#ec-superHubSidebarPromoBox {
		background: #b189a1;
		border: solid 2px #611440;
		padding: 15px;
	}
	#ec-superHubSidebarPromoBoxContainer {
		display: table;
	}
	#ec-superHubSidebarPromoBoxContainer>div {
		display: table-cell;
		padding: 0px 10px;
		vertical-align: top;
		color: #fff;
	}
	#ec-superHubSidebarPromoBoxImage {
		width: 120px;
		height: 120px;
		border-radius: 60px;
		border: solid 2px #fff;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
	#ec-superHubSidebarPromoBoxText {
		width: 80%;
	}
	#ec-superHubSidebarPromoBox>a {
		width: 100%;
		clear: both;
		display: block;
		text-align: center;
	}
	.ec-superHubSidebarMore {
		background-color: transparent !important;
		color: #fff;
		border: solid 2px #fff;
		padding: 5px 10px;
		margin: 15px 0px 10px 0px;
	}
	/* Sidebar Signup Block */
	#ec-superHubSidebarSignUpBox {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		width: 100%;
		font-weight: 500;
	}
	body #ec-superHubSidebarSignUpBox:hover {
		background-color: #48b154 !important;
	}
	body #ec-superHubSidebarSignUpBox:hover a {
		text-decoration: none;
		color: #fff !important;
		background-color: #48b154 !important;
	}
	#ec-superHubSidebarSignUpText {
		width: 100% !important;
		margin: 0px;
	}
	/* Sidebar Speaker Topic Block */
	#ec-superHubSidebarSpeakerTopicBox {
		border: solid 2px #611242;
		padding: 10px 15px;
		text-align: center;
	}
	#ec-superHubSidebarSpeakerTopicBox h2 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
	}
	#ec-superHubSidebarSpeakerTopicBox>p {
		font-size: 15px !important;
		text-align: center;
	}
	#ec-superHubSidebarSpeakers {
		padding-top: 5px !important;
	}
	#ec-superHubSidebarSpeakers h3 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics h3 {
		color: #4bb350;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics *, #ec-superHubSidebarSpeakers * {
		font-size: 12px;
	}
	#ec-superHubSidebarSpeakerTopicBox .row {
		margin: 0px !important;
	}
	.ec-siteSuperHubSpeakerRow{
		padding-bottom: 15px;
	}
	.ec-siteSuperHubSpeaker{
		width: 33.3%;
		float: left;
		position: relative;
		opacity: 1 !important;
	}
	.ec-siteSuperHubTopic{
		width:19.3%;
		float: left;
		position: relative;
		opacity: 1;
	}
	.ec-superHubSpeakerThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;
		background-repeat: no-repeat;
		border: solid 3px #631748;
		margin-bottom: 10px;
	}
	.ec-superHubTopicThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;
		background-repeat: no-repeat;
		border: solid 3px #4bb350;
		margin-bottom: 10px;
	}
	.ec-superHubSpeakerTitle, .ec-superHubTopicTitle {
		font-weight: 500;
		color: #000;
	}
	.ec-superHubSpeakerJob {
		color: #000;
	}
	#ec-superHubSpeakerTopicSignup {
		border: solid 2px #611242;
		color: #611242;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 500;
		text-transform: uppercase;
	}
	#ec-superHubSpeakerTopicSignup:hover {
		border: solid 2px #611242;
		color: #fff;
		background: #611242 !important;
	}
	/* Hide Tab/Mob Speaker/Topic Box */
	#ec-superHubSidebarSpeakerTopicBoxTabMob {
		display: none !important;
	}
}
@media (min-width:768px) and (max-width:991px) {
	/* Superhub main body */
	#ec-pageSuperHub h4#ec-superHubIntroduction{
		height:76px;
	}
	#ec-siteBody .ec-siteSuperHub, #ec-superHubTitleFloat {
		width: 100%;
		max-width: 1170px;
	}
	#ec-siteBody #ec-superHubTitleFloat {
		padding: 0px;
	}
	#ec-pageSuperHub {
		margin-top: -300px;
		z-index: 999;
	}
	#ec-superHubBanner h1, #ec-pageSuperHub h1, #ec-pageSuperHub h2, #ec-pageSuperHub h3, #ec-pageSuperHub h4, #ec-pageSuperHub h5, #ec-superHubLinkBack {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	#ec-pageSuperHub>h1 {
		color: #fff;
		font-size: 32px;
		z-index: 999;
		margin: 10px 0px;
	}
	#ec-pageSuperHub>h4 {
		color: #fff;
		font-size: 16px !important;
		z-index: 999;
		margin: 0px 0px 10px 0px;
	}
	#ec-pageSuperHub>h4>p {
		font-size: 16px !important;
	}
	#ec-siteBody #ec-superHubLinkBack {
		display: inline-block;
		margin: 0px;
		font-size: 16px !important;
	}
	#ec-siteBody #ec-superHubLinkBack:hover {
		text-decoration: none !important;
		color: #fff;
	}
	/* Superhub Top Story */
	#ec-superHubRecent {
		padding: 20px;
		background-color: rgba(65, 65, 65, 0.8);
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	#ec-superHubRecent:hover {
		background-color: rgba(65, 65, 65, 1);
	}
	#ec-superHubRecent:hover {
		opacity: 1 !important;
	}
	#ec-superHubRecent>* {
		;
		padding: 0px 15px;
		display: table-cell
	}
	#ec-superHubRecentThumb {
		background-repeat: no-repeat;
		background-size: cover;
		width: 40%;
		height: 200px;
		position: relative;
		margin-bottom: 10px;
	}
	#ec-superHubRecentThumb a, #ec-superHubArticleThumb a {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}
	#ec-superHubRecentThumb:hover, #ec-superHubRecent>*>* {
		color: #fff !important;
	}
	#ec-superHubRecent h2 {
		margin: 0px 0px 15px 0px;
		font-size: 28px !important;
		line-height: 32px !important;
	}
	#ec-superHubRecent a h2 {
		color: #fff !important;
	}
	#ec-superHubRecent p a {
		color: #fff !important;
	}
	#ec-superHubRecent a:hover, #ec-superHubRecent ec-readMore:hover {
		text-decoration: none !important;
	}
	body #ec-superHubRecentCategory a:hover {
		opacity: 0.8;
		color: inherit !important;
	}
	/* Articles in Category/Superhub Loop */
	.ec-siteSuperHubArticle {
		width: 100%;
		float: left;
		margin-bottom: 15px;
		padding: 0px 20px;
	}
	.ec-siteSuperHubArticle>div {
		display: table-cell;
	}
	#ec-superHubArticleText {
		padding: 0px 15px !important;
	}
	.ec-siteSuperHubArticleRow {
		margin: 0px !important;
	}
	.ec-siteSuperHubArticleRow article:first-child {
		padding-right: 20px;
	}
	#ec-superHubArticleThumb {
		position: relative;
		background-repeat: no-repeat;
		background-size: cover;
		width: 40%;
		height: 200px;
		position: relative;
	}
	.ec-siteSuperHubArticle h3 {
		font-size: 15px !important;
		margin: 10px 0px 5px 0px !important;
	}
	#ec-siteBody .ec-siteSuperHubArticle p {
		font-size: 13px !important;
		line-height: 14px !important;
	}
	.ec-siteSuperHubArticle h3 a {
		color: #000;
	}
	.ec-siteSuperHubArticle p a {
		color: #000;
	}
	.ec-siteSuperHubArticle a {
		text-decoration: none !important;
	}
	/* SuperHub Article */
	#ec-superHubBanner {
		height: 400px;
		background-position: center;
		z-index: 9999 !important;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.ec-superhubHeader {
		margin-bottom: 0px !important;
	}
	.ec-superhubHeader #ec-headerNavAdditionalContainer {
		margin-bottom: 0px !important;
	}
	#ec-superHubBanner {
		width: 100%;
		display: table;
		margin-bottom: 15px;
	}
	#ec-superHubBanner #ec-superHubTitleFloat {
		display: table-cell;
		vertical-align: bottom;
	}
	#ec-superHubBanner #ec-superHubTitleFloat h1 {
		color: #fff;
		font-size: 50px;
	}
	#ec-postSuperHub h2, #ec-postSuperHubb h3, #ec-postSuperHub h4, #ec-postSuperHub h5 {
		color: #5f1341 !important;
	}
	#ec-pageSuperHubContainer {
		padding-left: 0px;
	}
	#ec-superHubCategories {
		display: inline-block;
	}
	#ec-superHubCategories * {
		display: inline-block;
		float: left;
	}
	#ec-pageSuperHubContainer {
		position: relative;
		padding-bottom: 60px;
	}
	/* Related posts at bottom of article */
	#dw-superHubRelatedPosts, #dw-superHubRelatedPosts li {
		margin: 0px;
		list-style: none;
		padding: 0px 0px 10px 0px;
	}
	/* Load More Button */
	#ec-superHubLoadMore {
		position: absolute;
		bottom: 0px;
		width: 100%;
		text-align: center;
		left: 0px;
	}
	#ec-superHubLoadMoreButton {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 600;
		text-transform: uppercase;
	}
	body #ec-superHubLoadMoreButton:hover {
		background-color: #48b154 !important;
		color: #fff;
	}
	/* Superhub Sidebar */
	#ec-superHubSidebar h2, #ec-superHubSidebar h3, #ec-superHubSidebar h4 {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	/* Sidebar Promo Block */
	#ec-superHubSidebar>.ec-superHubSidebarBlock:first-child {
		margin-top: 0px !important;
	}
	.ec-superHubSidebarBlock {
		margin: 25px 0px;
	}
	#ec-superHubSidebarPromoBox {
		background: #b189a1;
		border: solid 2px #611440;
		padding: 15px;
	}
	#ec-superHubSidebarPromoBoxContainer {
		display: table;
	}
	#ec-superHubSidebarPromoBoxContainer>div {
		display: block;
		padding: 0px 10px;
		vertical-align: top;
		color: #fff;
		text-align: center;
		width: 100%;
	}
	#ec-superHubSidebarPromoBoxImage {
		width: 120px;
		height: 120px;
		border-radius: 60px;
		border: solid 2px #fff;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		margin: 0px auto 15px auto;
	}
	#ec-superHubSidebarPromoBoxText {
		width: 80%;
	}
	#ec-superHubSidebarPromoBox>a {
		width: 100%;
		clear: both;
		display: block;
		text-align: center;
	}
	.ec-superHubSidebarMore {
		background-color: transparent !important;
		color: #fff;
		border: solid 2px #fff;
		padding: 5px 10px;
		margin: 15px 0px 10px 0px;
	}
	/* Sidebar Signup Block */
	#ec-superHubSidebarSignUpBox {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		width: 100%;
		font-weight: 500;
	}
	body #ec-superHubSidebarSignUpBox:hover {
		background-color: #48b154 !important;
	}
	body #ec-superHubSidebarSignUpBox:hover a {
		text-decoration: none;
		color: #fff !important;
		background-color: #48b154 !important;
	}
	#ec-superHubSidebarSignUpText {
		width: 100% !important;
		margin: 0px;
	}
	/* Sidebar Speaker Topic Block */
	#ec-superHubSidebarSpeakerTopicBox {
		display: none;
	}
	#ec-superHubSidebarSpeakerTopicBoxTabMob {
		border: solid 2px #611242;
		padding: 10px 15px;
		text-align: center;
	}
	#ec-superHubSidebarSpeakerTopicBoxTabMob h2 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
	}
	#ec-superHubSidebarSpeakerTopicBoxTabMob>p {
		font-size: 12px !important;
		text-align: center;
	}
	#ec-superHubSidebarSpeakers {
		padding-top: 5px !important;
	}
	#ec-superHubSidebarSpeakers h3 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics h3 {
		color: #4bb350;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics *, #ec-superHubSidebarSpeakers * {
		font-size: 12px;
	}
	.ec-siteSuperHubSpeakerRow, .ec-siteSuperHubtopicRow {
		padding-bottom: 15px;
	}
	.ec-siteSuperHubSpeaker{
		width: 50%;
		float: left;
		position: relative;
		opacity: 1 !important;
		margin-bottom: 10px;
	}
	.ec-siteSuperHubTopic {
		width: 33.3%;
		float: left;
		position: relative;
		opacity: 1 !important;
		margin-bottom: 10px;
	}
	.ec-superHubSpeakerThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;
		background-repeat: no-repeat;
		border: solid 3px #631748;
		margin-bottom: 10px;
	}
	.ec-superHubTopicThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;
		background-repeat: no-repeat;
		border: solid 3px #4bb350;
		margin-bottom: 10px;
	}
	.ec-superHubSpeakerTitle, .ec-superHubTopicTitle {
		font-weight: 500;
		color: #000;
	}
	.ec-superHubSpeakerJob {
		color: #000;
	}
	#ec-superHubSpeakerTopicSignup {
		border: solid 2px #611242;
		color: #611242;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 500;
		text-transform: uppercase;
		margin-top: 10px;
	}
	#ec-superHubSpeakerTopicSignup:hover {
		border: solid 2px #611242;
		color: #fff;
		background: #611242 !important;
	}
}
@media (max-width:767px) {
	/* Superhub main body */
	.ec-siteSuperHub, #ec-superHubTitleFloat {
	width:100%;
	max-width:1170px;
	}

	#ec-superHubTitleFloat {
	padding:0px;
	}
	#ec-pageSuperHub {
		margin-top: -300px;
		z-index: 999;
	}
	#ec-superHubBanner h1, #ec-pageSuperHub h1, #ec-pageSuperHub h2, #ec-pageSuperHub h3, #ec-pageSuperHub h4, #ec-pageSuperHub h5, #ec-superHubLinkBack {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	#ec-pageSuperHub>h1 {
		color: #fff;
		font-size: 32px;
		z-index: 999;
		margin: 10px 0px;
	}
	#ec-pageSuperHub>h4 {
		color: #fff;
		font-size: 16px !important;
		z-index: 999;
		margin: 0px 0px 10px 0px;
	}
	#ec-siteBody #ec-superHubLinkBack {
		display: inline-block;
		margin: 0px;
font-size: 16px !important;
	}
	#ec-siteBody #ec-superHubLinkBack:hover {
		text-decoration: none !important;
		color: #fff;
	}
	/* Superhub Top Story */
	#ec-superHubRecent {
		padding: 20px;
		background-color: rgba(65, 65, 65, 0.8);
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	#ec-superHubRecent:hover {
		background-color: rgba(65, 65, 65, 1);
	}
	#ec-superHubRecent:hover {
		opacity: 1 !important;
	}
	#ec-superHubRecent>* {
		;
		padding: 0px 15px;
display:table-cell
	}
	#ec-superHubRecentThumb {
		background-repeat: no-repeat;
		background-size: 100% 80%;
		width: 160px;
		height: 160px;
		position: relative;
		margin-bottom:10px;
	}
#ec-superHubRecentContent {
display:none;
}
	#ec-superHubRecentThumb a, #ec-superHubArticleThumb a {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
	}
	#ec-superHubRecentThumb:hover, #ec-superHubRecent>*>* {
		color: #fff !important;
	}
	#ec-superHubRecent h2 {
		margin: 0px 0px 15px 0px;
		font-size: 17px !important;
		line-height: 26px !important;
	}
	#ec-superHubRecent a h2 {
		color: #fff !important;
	}
	#ec-superHubRecent p a {
		color: #fff !important;
	}
	#ec-superHubRecent a:hover, #ec-superHubRecent ec-readMore:hover {
		text-decoration: none !important;
	}
	body #ec-superHubRecentCategory a:hover {
		opacity: 0.8;
		color: inherit !important;
	}
	/* Articles in Category/Superhub Loop */
	.ec-siteSuperHubArticle {
		width: 100%;
		float: left;
		margin-bottom: 20px;
padding:0px 0px;
display:table;
	}
.ec-siteSuperHubArticle> div {
display:table-cell;

}
#ec-superHubArticleText {
padding: 0px 15px !important;
}
	.ec-siteSuperHubArticleRow {
		margin: 0px !important;
	}
	.ec-siteSuperHubArticleRow article:first-child {
		padding-right: 20px;
	}
	#ec-superHubArticleThumb {
		position: relative;
		background-repeat: no-repeat;
		background-size: 94% 90%;
		width: 160px;
		height: 160px;
		position: relative;
	}
	.ec-siteSuperHubArticle h3 {
		font-size: 15px !important;
		margin: 0px 0px 5px 0px !important;
	}
#ec-superHubArticleContent {
display:none;
}
	.ec-siteSuperHubArticle h3 a {
		color: #000;
	}
	.ec-siteSuperHubArticle p a {
		color: #000;
	}
	.ec-siteSuperHubArticle a {
		text-decoration: none !important;
	}
	/* SuperHub Article */
	#ec-superHubBanner {
		height: 400px;
		background-position: center;
		z-index: 9999 !important;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.ec-superhubHeader {
		margin-bottom: 0px !important;
	}
	.ec-superhubHeader #ec-headerNavAdditionalContainer {
		margin-bottom: 0px !important;
	}
	#ec-superHubBanner {
		width: 100%;
		display: table;
		margin-bottom: 15px;
	}
	#ec-superHubBanner #ec-superHubTitleFloat {
		display: table-cell;
		vertical-align: bottom;
	}
	#ec-superHubBanner #ec-superHubTitleFloat h1 {
		color: #fff;
		font-size: 50px;
	}
	#ec-postSuperHub h2, #ec-postSuperHubb h3, #ec-postSuperHub h4, #ec-postSuperHub h5 {
		color: #5f1341 !important;
	}
	#ec-pageSuperHubContainer {
		padding-left: 0px;
	}
	#ec-superHubCategories {
		display: inline-block;
	}
	#ec-superHubCategories * {
		display: inline-block;
		float: left;
	}
	#ec-pageSuperHubContainer {
		position: relative;
		padding-bottom: 60px;
margin-bottom:30px;
	}
	/* Related posts at bottom of article */
	#dw-superHubRelatedPosts, #dw-superHubRelatedPosts li {
		margin: 0px;
		list-style: none;
		padding: 0px 0px 10px 0px;
	}
	/* Load More Button */
	#ec-superHubLoadMore {
		position: absolute;
		bottom: 0px;
		width: 100%;
		text-align: center;
		left: 0px;
	}
	#ec-superHubLoadMoreButton {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 600;
		text-transform: uppercase;
	}
	body #ec-superHubLoadMoreButton:hover {
		background-color: #48b154 !important;
		color: #fff;
	}
	/* Superhub Sidebar */
	#ec-superHubSidebar h2, #ec-superHubSidebar h3, #ec-superHubSidebar h4 {
		font-family: 'Merriweather', 'Helvetica' !important;
		font-weight: bold !important;
	}
	/* Sidebar Promo Block */
	#ec-superHubSidebar>.ec-superHubSidebarBlock:first-child {
		margin-top: 0px !important;
	}
	.ec-superHubSidebarBlock {
		margin: 25px 0px;
	}
	#ec-superHubSidebarPromoBox {
		background: #b189a1;
		border: solid 2px #611440;
		padding: 15px;
	}
	#ec-superHubSidebarPromoBoxContainer {
		display: table;
	}
	#ec-superHubSidebarPromoBoxContainer>div {
		display: block;
		padding: 0px 10px;
		vertical-align: top;
		color: #fff;
text-align:center;
width:100%;
	}
	#ec-superHubSidebarPromoBoxImage {
		width: 120px;
		height: 120px;
		border-radius: 60px;
		border: solid 2px #fff;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
margin:0px auto 15px auto;
	}
	#ec-superHubSidebarPromoBoxText {
		width: 80%;
	}
	#ec-superHubSidebarPromoBox>a {
		width: 100%;
		clear: both;
		display: block;
		text-align: center;
	}
	.ec-superHubSidebarMore {
		background-color: transparent !important;
		color: #fff;
		border: solid 2px #fff;
		padding: 5px 10px;
		margin: 15px 0px 10px 0px;
	}
	/* Sidebar Signup Block */
	#ec-superHubSidebarSignUpBox {
		border: solid 2px #48b154;
		color: #48b154;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		width: 100%;
		font-weight: 500;
	}
	body #ec-superHubSidebarSignUpBox:hover {
		background-color: #48b154 !important;
	}
	body #ec-superHubSidebarSignUpBox:hover a {
		text-decoration: none;
		color: #fff !important;
		background-color: #48b154 !important;
	}
	#ec-superHubSidebarSignUpText {
		width: 100% !important;
		margin: 0px;
	}
	/* Sidebar Speaker Topic Block */
#ec-superHubSidebarSpeakerTopicBoxTabMob {
display:none;
}

	#ec-superHubSidebarSpeakerTopicBox {
		border: solid 2px #611242;
		padding: 10px 15px;
		text-align: center;

	}
#ec-superHubSidebarSpeakerTopicBox * {
text-align:center;
}
	#ec-superHubSidebarSpeakerTopicBox h2 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
	}
	#ec-superHubSidebarSpeakerTopicBox>p {
		font-size: 12px !important;
		text-align: center;
	}
	#ec-superHubSidebarSpeakers {
		padding-top: 5px !important;
	}
	#ec-superHubSidebarSpeakers h3 {
		color: #631748;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics h3 {
		color: #4bb350;
		text-align: center;
		margin: 0px 0px 10px 0px !important;
		font-size: 16px !important;
	}
	#ec-superHubSidebarTopics *, #ec-superHubSidebarSpeakers * {
		font-size: 12px;
	}

	.ec-siteSuperHubSpeakerRow, .ec-siteSuperHubtopicRow {
		padding-bottom: 15px;
	}
	.ec-siteSuperHubSpeaker, .ec-siteSuperHubTopic {
		width: 33.3%;
		float: left;
		position: relative;
		opacity: 1 !important;
margin-bottom:10px;

	}

	.ec-superHubSpeakerThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;
		background-repeat: no-repeat;
		border: solid 3px #631748;
		margin-bottom: 10px;
	}
	.ec-superHubTopicThumb {
		height: 80px;
		width: 80px;
		margin: 0px auto;
		border-radius: 60px;
		background-size: cover;

		background-repeat: no-repeat;
		border: solid 3px #4bb350;
		margin-bottom: 10px;
	}
	.ec-superHubSpeakerTitle, .ec-superHubTopicTitle{
		font-weight: 500;
	color:#000;
	}

 .ec-superHubSpeakerJob {
	color:#000;
	}

	#ec-superHubSpeakerTopicSignup {
		border: solid 2px #611242;
		color: #611242;
		font-size: 16px;
		text-align: center;
		padding: 10px 20px;
		background: #fff;
		font-weight: 500;
		text-transform: uppercase;
	margin-top:10px;
	margin:10px auto 0px auto
	}

	#ec-superHubSpeakerTopicSignup:hover {
		border: solid 2px #611242;
		color: #fff;
	background:#611242 !important;	
	}
	#ec-pageSuperHub h4 p{
		font-size:14px !important;
	}
}